name dmloader
type win32
rsrc version.res

import ntdll.dll
import kernel32.dll
import ole32.dll

debug_channels (dmusic)

@ stdcall DllCanUnloadNow() DMLOADER_DllCanUnloadNow
@ stdcall DllGetClassObject(ptr ptr ptr) DMLOADER_DllGetClassObject
@ stdcall DllRegisterServer() DMLOADER_DllRegisterServer
@ stdcall DllUnregisterServer() DMLOADER_DllUnregisterServer
